Skip to main content
GET
/
open_enrollment_windows
cURL
curl --request GET \
  --url https://sandbox.withclasp.com/open_enrollment_windows \
  --header 'Authorization: Bearer <token>'
{
  "next": "<string>",
  "previous": "<string>",
  "results": [
    {
      "id": "<string>",
      "employer": "<string>",
      "start_date": "2023-11-07T05:31:56Z",
      "end_date": "2023-11-07T05:31:56Z",
      "renewal_date": "2023-12-25",
      "status": "setup_required",
      "completed_at": "2023-11-07T05:31:56Z",
      "plans": [
        "<string>"
      ],
      "enrollment_type": "active"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.withclasp.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authentication with required prefix "Bearer"

Query Parameters

cursor
string

The pagination cursor value.

employer
string

A search term.

status[]
string

Response

200 - application/json
next
string | null
previous
string | null
results
object[]